@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/ubuntu-r-webfont.eot');
    src: url('../fonts/ubuntu-r-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-r-webfont.woff2') format('woff2'),
         url('../fonts/ubuntu-r-webfont.woff') format('woff'),
         url('../fonts/ubuntu-r-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-r-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Droid Serif';
    src: url('../fonts/DroidSerif-Bold-webfont.eot');
    src: url('../fonts/DroidSerif-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSerif-Bold-webfont.woff') format('woff'),
         url('../fonts/DroidSerif-Bold-webfont.ttf') format('truetype'),
         url('../fonts/DroidSerif-Bold-webfont.svg#droid_serifbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Droid Serif';
    src: url('../fonts/DroidSerif-BoldItalic-webfont.eot');
    src: url('../fonts/DroidSerif-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSerif-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/DroidSerif-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/DroidSerif-BoldItalic-webfont.svg#droid_serifbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Droid Serif';
    src: url('../fonts/DroidSerif-Italic-webfont.eot');
    src: url('../fonts/DroidSerif-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSerif-Italic-webfont.woff') format('woff'),
         url('../fonts/DroidSerif-Italic-webfont.ttf') format('truetype'),
         url('../fonts/DroidSerif-Italic-webfont.svg#droid_serifitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Droid Serif';
    src: url('../fonts/DroidSerif-Regular-webfont.eot');
    src: url('../fonts/DroidSerif-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSerif-Regular-webfont.woff') format('woff'),
         url('../fonts/DroidSerif-Regular-webfont.ttf') format('truetype'),
         url('../fonts/DroidSerif-Regular-webfont.svg#droid_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;
}





/*
Simple Responsive Template v 1.2


primary styles 
   Author: www.prowebdesign.ro
   Add your own styles to customize the project.



BASE (MOBILE) SIZE
	These are the mobile styles. It's what people see on their phones.
	Remember, keep it light: Speed is Important.
*/

/* typography */
body{
	color:#666;
	font-family:'Ubuntu', Arial, Helvetica, sans-serif; 
	font-size:1em;
	/*line-height:1.4em; */
	font-weight:normal;
}
h1, h2, h3, h4, h5, h6{
	font-size: 1.2em;
	font-weight:normal;
	/*font-family:'Droid Serif', Arial, Helvetica, sans-serif; */
	line-height:1.5em;
	margin:.45em 0;
	padding:0;
} 


/* links */
a,
a:visited,
a:active,
a:hover{/*color: #767676;*/ color: #33CC33;	/*color: #0099ff;*/}
a:hover{ text-decoration:none;}


/* Box sizing. Awesome thing. Read about it here: http://www.w3schools.com/cssref/css3_pr_box-sizing.asp */
*{	box-sizing:border-box;
	-moz-box-sizing:border-box;}

  
/* structure */   
.wrapper{
	width: 92%; 
	margin: 0 auto;
}
header{ 
	padding:15px 0;
}
#banner{ 
	text-align:center;
}
	
#hero,
#page-header{
	background:#f3f3f3;
	border-top:1px solid #e2e2e2;
	border-bottom:1px solid #e2e2e2;
	/*padding:20px 0;*/
}
#hero h1{ 
	line-height:1.2em;
	margin-top:0px;
	margin-bottom:10px;}

.flexslider{
	display:none;
}

#content {  
	margin:18px 0; /*margin:40px 0;*/
}

aside { 
	margin:40px 0;
}

p{ margin:0 0 1.5em;}


/* RESPONSIVE IMAGES */
img{ max-width:100%; height:auto;}


/*MAIN MENU*/
.menu-toggle{
	display:block;
	padding:10px;
	margin:20px 0 0;
	background:#666;
	color:#fff;
	cursor:pointer;
	text-transform:uppercase;
	font-size:20px;
}
.menu-toggle.toggled-on{
	background:: #33CC33;	/*color: #0099ff;*/
}
.srt-menu{
	display:none;
}	
.srt-menu.toggled-on{
	display:block;
	position:relative;
	z-index:10;
}

.srt-menu{
	clear:both;
	margin-bottom:60px;
	
}
.srt-menu li a {
	background:#dadada;
	display:block;
	margin:1px 0; 
	padding:10px;
	text-decoration:none;
}
.srt-menu li a:hover{
	background:: #33CC33;	/*color: #0099ff;*/
	color:#fff;
}
.srt-menu li li a {
	background:#e8e8e8;
	padding-left:40px;
}
.srt-menu li li li a {
	background:#efefef;
	padding-left:80px;
}

/*SECONDARY MENU*/
#secondary-navigation{
	margin-bottom:60px;
}
#secondary-navigation ul{
	margin:0;
	padding:0;
}
#secondary-navigation ul li a{ 
	background:#E6E6E6;
	display:block;
	margin:5px 0; 
	padding:10px;
	text-decoration:none;
}
#secondary-navigation ul li a:hover,
#secondary-navigation ul li.current a{
	background: #33CC33;	/*color: #0099ff;*/
	color:#fff;
}

/*SPACE GRID ELEMENTS VERTICALLY, SINCE THEY ARE ONE UNDER ANOTHER SO FAR*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	margin-bottom:40px;
	/*positioning and padding*/
	position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

/*FOOTER*/
footer{  
	clear:both;
	/*font-size:80%;*/
	padding:20px 0;
}
footer ul{
	margin:0;
	padding:0;
}

/*colors and backgrounds*/
body{
	background:#fff;
}
h1, h2, h3, h4, h5, h6{
	color:#333; 
}

footer{ 
	background:#333;
	color:#ccc;
}
footer h1, footer h2, footer h3, footer h4{ 
	color:#CCC; 
	margin-bottom:10px;
}
footer ul{
	margin:0 0 0 8%;
}

a.buttonlink{ 
	background: #33CC33;	/*color: #0099ff;*/ 
	border-radius:7px; 
	color:#fff;
	display:block;
	float:left; 
	margin:10px 15px 10px 0; 
	padding:10px;
	text-decoration:none;
}
a.buttonlink:hover{
	background:#8dbc01;
}
.greenelement{
	background:#5ec79e;
	color:#fff;
}
.violetelement{
	background:#887dc2;
	color:#fff;
}



/* Contain floats*/ 
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.row:after{
  clear: both;
}


/*
LARGER MOBILE DEVICES
This is for mobile devices with a bit larger screens.
*/
@media only screen and (min-width: 481px) {
#banner{
	float:left;
	text-align:left;
	margin-bottom:-20px;/*this depends on the height of the logo*/
}
.menu-toggle{/*make menu float right, instead of sitting under the logo*/
	margin-top:10px; /*this depends on the height of the logo*/
	float:right;
}

} 

/*
TABLET & SMALLER LAPTOPS
The average viewing window and preferred media query for those is 768px.
But I think that some more breathing space is good:)
*/
@media only screen and (min-width: 920px) {

.wrapper{
	max-width: 1200px; 
	margin: .75em auto;
}

#banner{ 
	float:left; 
	text-align:left;
	margin-bottom:0px;
}
header{
	padding:0;
}
#content {  
	float:left;
	width:65%;
}
#content.wide-content{
	float:none;
	width:100%;
}

.flexslider{
display:block;
/*demo 1 slider theme*/	
margin: 0 0 60px; 
background: #fff; 
border: 4px solid #fff; 
-webkit-border-radius: 4px; 
-moz-border-radius: 4px; 
-o-border-radius: 4px; 
border-radius: 4px; 
box-shadow: 0 1px 4px rgba(0,0,0,.2); 
-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
}


aside { 
	float:right;
	width:30%;
}

/*** MAIN MENU - ESSENTIAL STYLES ***/
.menu-toggle{display:none;}
#menu-main-navigation{display:block;}

.srt-menu, .srt-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.srt-menu ul {
	position:		absolute;
	display:none;
	width:			12em; /* left offset of submenus need to match (see below) */
}
.srt-menu ul li {
	width:			100%;
}
.srt-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.srt-menu li {
	float:			left;
	position:		relative;
	margin-left:1px;
}
.srt-menu li li {
	margin-left:0px;
}
.srt-menu a {
	display:		block;
	position:		relative;
}
.srt-menu li:hover ul,
.srt-menu li.sfHover ul {
	display:block;
	left:			0;
	top:			45px; /* match top ul list item height */
	z-index:		99;
	-webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
    box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
}
ul.srt-menu li:hover li ul,
ul.srt-menu li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li:hover ul,
ul.srt-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}
ul.srt-menu li li:hover li ul,
ul.srt-menu li li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li li:hover ul,
ul.srt-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO1 SKIN ***/
#topnav, .srt-menu {
	float:right;
	margin: .35em 0 0 0;
}
.srt-menu a {
	text-decoration:none;
}
.srt-menu li a {
	background:#fff;
	margin:0; 
	/*padding:10px 20px;*/
	height:45px;
}
.srt-menu a, .srt-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #33CC33;	/*color: #0099ff;*/
}
.srt-menu li li a {
		border-top:		1px solid rgba(255,255,255,.2);
		background:		#333; /*fallback for old IE*/
		background:rgba(0,0,0,.6);
		color:	#fff;
		padding-left:20px;
		height:auto;
}
.srt-menu li li a:visited{color:#fff;}
.srt-menu li li li a,
.srt-menu li.current * li a{
	padding-left:20px;
	background:rgba(0,0,0,.6);
}

.srt-menu li:hover > a,
.srt-menu li.current a{ 
	color:#fff;
	background:#33CC33; /*background:#0099ff;*/
}
.srt-menu li li:hover > a{
	color:#fff;
	background:#33CC33; /*background:#0099ff;*/
}



/*GRID*/
/*
 & Columns : 12 

 */
 .row{
	 margin-left: -15px;
     margin-right: -15px;
}
 
.grid_1 { width: 8.33333333%; }
.grid_2 { width: 16.66666667%; }
.grid_3 { width: 25%; }
.grid_4 { width: 33.33333333%; }
.grid_5 { width: 41.66666667%; }
.grid_6 { width: 50%; }
.grid_7 { width: 58.33333333%; }
.grid_8 { width: 66.66666667%; }
.grid_9 { width: 75%; }
.grid_10 { width: 83.33333333%; }
.grid_11 { width: 91.66666667%; }
.grid_12 { width: 100%; }

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	float: left;
	display: block;
}

.rightfloat{float:right;}
/* @notation inspired by tinyGrid, .row and percentage by Twitter Bootstrap
 */
 
#hero [class*="grid_"] { margin-bottom:-20px;}

}

/*
DESKTOP
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/
@media only screen and (min-width: 1030px) {

} 

/*
LARGE VIEWING SIZE
This is for the larger monitors and possibly full screen viewers.
*/
@media only screen and (min-width: 1240px) {

} 

/*
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution.
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {


} 

/*
iPHONE 5 MEDIA QUERY
iPhone 5 or iPod Touch 5th generation styles (you can include your own file if you want)
*/
@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) { 

  
}

/*
PRINT STYLESHEET
*/
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  
span {
   white-space: nowrap;
}
}


/* Karte ------------------------------------*/
#mapx {	background-image: url(https://www.energieberatung-regional.de/media/images_static/deutschland.png); 
	width:275px; /*600*/
	height:370px;
	position:relative;
	text-align:left;
	/*border: 1px solid #555;*/}


#inf {	width: 200px;
	display:none;
	position: absolute;
	background-color:#C1C8D1;
	z-index:10;
	padding: 2px;
	border: 1px solid #000;}

hr {	color: #000;
	background-color: #000;
	height: 1px;
	border: 0;
	margin: 3px;
	padding: 0px;}

#mapx a {background-repeat: no-repeat;
	width: 6px;
	height: 6px;
	position: absolute;
	text-decoration: none;
	overflow:hidden;}

#mapx a:hover{ 	border: 1px solid #fff;}

.p1 {	background-image: url(https://www.energieberatung-regional.de/media/images_static/p1.gif);
	background-position: 2px 2px;}

.p2 {	background-image: url(https://www.energieberatung-regional.de/media/images_static/p2.gif);
	background-position: 1px 1px;}

.p3 {	background-image: url(https://www.energieberatung-regional.de/media/images_static/p3.gif);
	background-position: 1px 1px;}

.p4 {	background-image: url(https://www.energieberatung-regional.de/media/images_static/p4.gif);}

.pr {	background-image: url(https://www.energieberatung-regional.de/media/images_static/pr.gif);}

#mapx a.plupe {background-repeat: no-repeat;
	width: 24px;
	height: 24px;
	position: absolute;
	text-decoration: none;
	overflow:hidden;}

.plupe {background-image: url(../24zoom-in.png);}

/*captcha*/
    .s { color: #33CC33; background-color: #33CC33; }
    .w { color: white; background-color: #fff; }

/*Formular-Pflichtfelder*/    
.iput{
border-style: solid solid solid solid;
border-color: #666666 #666666 #666666 #666666; 
border-width: 1px 1px 1px 1px; 
background-color: #ffffff; 
font-style: normal;
/*font-size: 11px;*/
/*line-height: 14pt;*/
font-family: Verdana, Arial, Helvetica;
/*padding: 2px;*/
margin:2px;

display: block;
border-radius: 3px;
box-sizing: border-box;
/*background-color: #1f2022;
background: rgba(109, 161, 220, 0.9) none repeat scroll 0 0;*/
box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.1);
/*border: none;
resize: none;
font: inherit;
font-size: 18px;
font-weight: normal;
color: #d1d2d2;
color: #fff;*/
width: 350px;
padding: 4px;
}

.iputr{
border-style: solid solid solid solid; 
border-color: rgb(255, 0, 0) rgb(255, 0, 0) rgb(255, 0, 0) rgb(255, 0, 0); 
border-width: 1px 1px 1px 1px;
background-color: #ffffff;
font-style: normal;
/*font-size: 11px;*/
/*line-height: 14pt;*/
font-family: Verdana, Arial, Helvetica;
/*padding: 2px;*/
margin:2px;

display: block;
border-radius: 3px;
box-sizing: border-box;
/*background-color: #1f2022;
background: rgba(109, 161, 220, 0.9) none repeat scroll 0 0;*/
box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.1);
/*border: none;
resize: none;
font: inherit;
font-size: 18px;
font-weight: normal;
color: #d1d2d2;
color: #fff;*/
width: 350px;
padding: 4px;
}

.iputg{
border-style: solid solid solid solid;
border-color: #33CC56 #33CC56 #33CC56 #33CC56; 
border-width: 1px 1px 1px 1px; 
background-color: #ffffff; 
font-style: normal;
/*font-size: 11px;*/
/*line-height: 14pt;*/
font-family: Verdana, Arial, Helvetica;
/*padding: 2px;*/
margin:2px;

display: block;
border-radius: 3px;
box-sizing: border-box;
/*background-color: #1f2022;
background: rgba(109, 161, 220, 0.9) none repeat scroll 0 0;*/
box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.1);
/*border: none;
resize: none;
font: inherit;
font-size: 18px;
font-weight: normal;
color: #d1d2d2;
color: #fff;*/
width: 350px;
padding: 4px;
}

.formbutton{
	border-radius: 3px;
	/*background-color:  #33383b;
	color: #ffffff;*/
	border: 0;
	padding: 3px 30px;
	font-weight: bold;
	/*float: right;*/
	font: inherit;
	cursor: pointer;
}

/* --------------------------------------------------------------------- */

/*frontteaserblock*/

.frontteaserblock {margin:30px 0; width:100%; overflow:hidden;}
.frontteaserblock div {width:102%;}
.frontteaserblock div a {float:left; display:block; width:23.8%; margin: 0 1% 10px 0; padding-bottom:10px; opacity:0.9; background:#f1f1f1; border-bottom: 2px solid #eee; }
.frontteaserblock div a span {display:block;}
.frontteaserblock div a span.picturebackground {width:100%; background-size: 100% auto, auto; background-position: center center;  transition:0.6s all;}
.frontteaserblock div a img {width:100%; float:left; opacity:1; transition:0.9s all;}
.frontteaserblock div a .mt_title {margin:10px 5px 0 10px; height:40px; font-size:16px; line-height:120%; font-weight:bold; }
.frontteaserblock div a .mt_desc {margin:0 5px 0 10px; XXheight:130px; line-height:120%; font-size:0.9em; }

.frontteaserblock div a:hover  {opacity:1;}
.frontteaserblock div a:hover span.picturebackground {width:100%; background-size: 110% auto, auto; }
/*.frontteaserblock div a:hover span.picturebackground {width:100%; background-size: 180% auto, auto; }*/
.frontteaserblock div a:hover img {opacity:0;}

@media screen and (max-width: 768px) {
	
	.tp_picture  {max-width:40%;}
	.tp_picture .tp_pic {max-width:100%;}
	
	.frontteaserblock div a {width:49%; }
	
	input[type=checkbox] {
	width: 44px; height: 44px;
	-webkit-border-radius: 22px; -moz-border-radius: 22px; border-radius: 22px;
	border: 1px solid #bbb;
	}
	.wrapper{
	width: 98%; 
	margin: 0 auto;
}
}

/* Smaller Screens */
@media screen and (max-width: 440px) {

	/*.wrapper { width: 100%;}*/

	.frontteaserblock div {width:100%;}
	.frontteaserblock div a {float:none; width:100%; clear:left; height:auto ! important; clear:both; border:none;}
	.frontteaserblock div .row1 {}	
	.frontteaserblock div a .mt_title {height:auto; margin-bottom:20px;}
	.iput{ width: 300px;} .iputr{ width: 300px;} .iputg{ width: 300px;}
	
	input[type=checkbox] {
	width: 44px; height: 44px;
	-webkit-border-radius: 22px; -moz-border-radius: 22px; border-radius: 22px;
	border: 1px solid #bbb;
	}

}

/* Table neu responsive */
* {
	box-sizing:border-box;
}

table {
	width:100%;
}

table, td, tr, th {
	/*border:2px solid black;*/
	border-collapse: collapse;
	text-align: left; /*29.01.2018*/
	/*text-align: center;*/
}

td, tr, th {
	/*padding:1em;*/
}

th {
	/*background:#eee;*/
	font-weight: bold;
}

@media screen and (max-width:700px) {
	
	table, tr, td {
		padding:0;
		/*border:1px solid black;*/
	}

	table {
		border:none;
	}

	thead {
		display:none;
	}

	tr {
		float: left;
		width: 100%;
		/*margin-bottom: 2em;*/
	}

	td {
		float: left;
		width: 100%;
		/*padding:1em;*/
	}

	td::before {
		content:attr(data-label);
		/*background: #eee;
		border-right:2px solid black;*/
		width: 20%;
		float:left;
		/*padding:1em;*/
		font-weight: bold;
		/*margin:-1em 1em -1em -1em;*/
	}
	
	/**/
	div.mobi {
	width:20px;
}

	
}
/* Table neu responsive */

/*table #fc {width:100px;}  nixx*/

/* Placeholder Formular */
input.iputr::-webkit-input-placeholder {
color: red !important;
}
 
input.iputr:-moz-placeholder { /* Firefox 18- */
color: red !important;  
}
 
input.iputr::-moz-placeholder {  /* Firefox 19+ */
color: red !important;  
}
 
input.iputr:-ms-input-placeholder {  
color: red !important;  
}
/* Placeholder Formular */

.piwiklookandfeel {
    color: #666;
    font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
    font-size: 1em;
    line-height: 1.4em;
    font-weight: normal;
}

a.navlink:link img,
a.navlink:visited img {
    filter: alpha(opacity=40);
    -moz-opacity: 0.4;
    opacity: 0.4;
    border: none;
    display: block;
    height: 48px; /* Grafikhöhe */
    width: 195px; /* Grafikbreite */
}
a.navlink:hover img {  
    filter: alpha(opacity=100); /* IE */
    -moz-opacity: 1; /* Gecko-Browser */
    opacity: 1; /* Opera 9+ */
    border: none;
    display: block;
    height: 48px; /* Grafikhöhe */
    width: 195px; /* Grafikbreite */
}

#map{height:100%;}

.responsiveVideo {
   position: relative;
   padding-bottom: 56.25%; padding-top: 30px;
   height: 0;
   overflow: hidden;
}

.responsiveVideo iframe,
  .responsiveVideo object,
 .responsiveVideo embed {
   position: absolute; top: 0; left: 0; width: 100%; height: 100%;
}